# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2020-12-30 15:00
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0047_cartola_cartolamovement_historicalcartola_historicalcartolamovement'),
    ]

    operations = [
        migrations.AddField(
            model_name='cartolamovement',
            name='cartola',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.Cartola'),
        ),
        migrations.AddField(
            model_name='historicalcartolamovement',
            name='cartola',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='customers.Cartola'),
        ),
    ]
